html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

body {
  font-size: 62.5%;
  font-family: 'Space Mono', monospace;
}

span {
  display: block;
}

a {
  text-decoration: none;
}


